[Log]
Enable=1
gdata=0

[Net]
DialTime=1
DialNum=3
[PS Depatch]
Depatch=1
[Lang]
lang=0
[Setting]
manual = 0
port = 3
baud = 115200
LoadDialPage=1
CalendarEnable=0

[Window]
WindowID=1
Mutex=1

[Endian]
;0,Little Endian
;1,Big Endian
Endian=1

[DeviceBaudRate]
BaudRate = 115200

[DeviceCount]
Count=2

[DeviceGeneral1]
Device=SCI USBModem
[DeviceMux1]
DeviceSerCount=2
DeviceSer1=SCI VSerial1
DeviceSer2=SCI VSerial2
DeviceModCount=2
DeviceMod1=SCI VModem1
DeviceMod2=SCI VModem2

[DeviceGeneral2]
Device=SPRD CMCC Modem
[DeviceMux2]
DeviceSerCount=2
DeviceSer1=SPRD CMCC AT Interface1
DeviceSer2=SPRD CMCC AT Interface2
DeviceModCount=2
DeviceMod1=SPRD CMCC Modem
DeviceMod2=SPRD CMCC MMS
[GmailAccount]
user=user@gmail.com
password=0000
